body {
	background: rgb(255, 255, 255);
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11pt;
	color: black;
}
h1 {
	text-align: center;
        color: rgb(0, 0, 122);
}
h2 {
	text-align: left;
	border-bottom: thin solid black;
	color: rgb(0, 0, 122);
}
h3 {
	color: rgb(0, 0, 122);
}
tr.cabecera {
	background: rgb(204,208,214);
	color: black;
}
tr.clase {
	background: rgb(240,240,240);
	color: black;
}
tr.festivo {
	background: rgb(240,240,240);
	color: red;
}
img {
	border: none;
}
*.azul {
	color: rgb(0, 0, 102);
	font-weight: bold;
}
*.rojo {
	color: rgb(135, 0, 0);
	font-weight: bold;
}

/* BEGIN code to comply with UC3M corporate image requirements, Simon 21/05/09 */
/* Header same size as UC3M-logo image to avoid scaling effects at default scale */
/* The UC3M-logo image was derived from a large jpg provided by the university */
.header{
    height: 99px;
}
img.logos{
    border: none;
}
/* white UC3M+IT header with blue borders */
.header.white{
    background-color: white;
}
.headerBorderUc3mblue{
    height: 6px;
    background-image: url(http://www.it.uc3m.es/imag/uc3m-blue.png);
    background-repeat: repeat;
    border-top: thin solid black;
    border-bottom: thin solid black;
    font-size: 1pt;
}
img.logos.logoright{
    float: right;
    height: 75px;
    margin-top: 12px;
    margin-right: 20px;
}
img.logos.logoleft{
    float: left;
    height: 99px;
}
/* END code to comply with UC3M corporate image requirements */
/* START alternative route to complying with UC3M corporate image requirements */
/* blue UC3M header with IT titlebar below (e.g. IT/spickin/index_test1.html)*/
.header.uc3mblue{
    background-image: url(http://www.it.uc3m.es/imag/uc3m-blue.png);
}
img.logos.logoleftalone{
    height: 99px;
    margin-right: auto;
}
img.titlebar{
    height: 33px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}
/* END alternative route to complying with UC3M corporate image requirements */

